/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.credit .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .credit .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .credit .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 767px) {
      .credit .caption-line__caption {
        font-size: 16px;
        max-width: 150px; } }
  .credit .caption-line .total-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 240px; }
    @media all and (max-width: 767px) {
      .credit .caption-line .total-wrapper {
        display: none; } }
    .credit .caption-line .total-wrapper__total-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      line-height: 1.3; }
      .credit .caption-line .total-wrapper__total-block__value {
        color: #84b43c;
        font-size: 24px; }
      .credit .caption-line .total-wrapper__total-block__text {
        color: #79868a;
        font-size: 12px;
        margin-left: 10px;
        width: 72px; }
  .credit .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 30px; }
    @media all and (max-width: 1023px) {
      .credit .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .credit .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .credit .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .credit .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .credit .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

@media all and (max-width: 1023px) {
  .credit .credit-content {
    padding-top: 14px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content {
      padding: 0 16px; } }

.credit .credit-content__text {
  font-size: 16px;
  line-height: 1.7;
  margin-top: 30px;
  color: #6e7c7f; }
  @media all and (max-width: 1023px) {
    .credit .credit-content__text {
      margin-top: 18px; } }

.credit .credit-content .credit-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #ff8c40;
  margin-top: 50px;
  overflow: hidden; }
  @media all and (max-width: 1023px) {
    .credit .credit-content .credit-banner {
      display: block;
      margin-top: 30px;
      background: none; } }
  .credit .credit-content .credit-banner__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 396px;
    color: #ffffff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 50px 56px; }
    @media all and (max-width: 1199px) {
      .credit .credit-content .credit-banner__content {
        padding: 50px 54px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-content .credit-banner__content {
      width: 100%;
      padding: 0;
      margin-bottom: 30px; } }
    .credit .credit-content .credit-banner__content__caption {
      font-size: 30px;
      font-weight: 700;
      text-transform: uppercase; }
      @media all and (max-width: 1023px) {
        .credit .credit-content .credit-banner__content__caption {
          font-size: 24px;
          margin-bottom: 18px;
          color: #444a52; } }
  @media all and (max-width: 1199px) {
    .credit .credit-content .credit-banner__img {
      margin-right: -192px; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .credit .credit-content .credit-banner__img {
      margin-right: 0;
      width: 180%;
      margin-left: -20%; } }

.credit .credit-content .your-profit {
  padding-top: 100px; }
  @media all and (max-width: 1023px) {
    .credit .credit-content .your-profit {
      padding-top: 70px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .your-profit {
      padding-top: 50px; } }
  .credit .credit-content .your-profit__caption {
    font-size: 36px;
    font-weight: 700;
    color: #84b43c;
    text-align: center;
    max-width: 450px;
    margin: 0 auto 70px auto; }
    @media all and (max-width: 1023px) {
      .credit .credit-content .your-profit__caption {
        font-size: 30px;
        width: 380px;
        margin-bottom: 50px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .your-profit__caption {
      width: 100%;
      text-align: left;
      font-size: 24px;
      margin-bottom: 30px; } }
  @media all and (max-width: 1023px) {
    .credit .credit-content .your-profit__profits-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .your-profit__profits-wrapper {
      display: block; } }
  .credit .credit-content .your-profit__profits-wrapper .profit-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media all and (max-width: 1023px) {
      .credit .credit-content .your-profit__profits-wrapper .profit-row {
        display: block; }
        .credit .credit-content .your-profit__profits-wrapper .profit-row:last-child {
          width: 34%; } }
    @media all and (max-width: 1023px) and (max-width: 767px) {
      .credit .credit-content .your-profit__profits-wrapper .profit-row:last-child {
        width: 100%; } }
  .credit .credit-content .your-profit__profits-wrapper .profit-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 60px; }
    @media all and (max-width: 767px) {
      .credit .credit-content .your-profit__profits-wrapper .profit-block {
        margin-bottom: 30px; } }
    .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper {
      width: 60px;
      height: 60px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper svg {
        fill: #84b43c; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .stop-watch {
        width: 58px;
        height: 60px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .calendar {
        width: 56px;
        height: 60px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .piggy-bank {
        width: 60px;
        height: 59px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .house {
        width: 57px;
        height: 57px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .wallet {
        width: 60px;
        height: 60px; }
      .credit .credit-content .your-profit__profits-wrapper .profit-block__img-wrapper .like {
        width: 55px;
        height: 55px; }
    .credit .credit-content .your-profit__profits-wrapper .profit-block__text {
      margin-left: 30px; }
    .credit .credit-content .your-profit__profits-wrapper .profit-block:nth-child(1) .profit-block__text {
      width: 146px; }
    .credit .credit-content .your-profit__profits-wrapper .profit-block:nth-child(2) .profit-block__text {
      width: 194px; }
    .credit .credit-content .your-profit__profits-wrapper .profit-block:nth-child(3) .profit-block__text {
      width: 140px; }

.credit .credit-content .for-steps {
  margin-top: 100px;
  padding-bottom: 150px; }
  @media all and (max-width: 1199px) {
    .credit .credit-content .for-steps {
      margin-top: 100px;
      padding-bottom: 90px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-content .for-steps {
      margin-top: 30px;
      padding-bottom: 60px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .for-steps {
      margin-top: 50px;
      padding-bottom: 30px; } }
  .credit .credit-content .for-steps__caption-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 1023px) {
      .credit .credit-content .for-steps__caption-line {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse; } }
    .credit .credit-content .for-steps__caption-line__caption-left {
      color: #ff8c40;
      font-size: 72px;
      text-transform: uppercase;
      line-height: 1;
      width: 310px; }
      @media all and (max-width: 1023px) {
        .credit .credit-content .for-steps__caption-line__caption-left {
          width: 100%;
          font-size: 36px;
          margin-top: 30px;
          text-align: center; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .for-steps__caption-line__caption-left {
      font-size: 24px; } }
    .credit .credit-content .for-steps__caption-line__caption-right {
      font-size: 36px;
      width: 482px; }
      @media all and (max-width: 1023px) {
        .credit .credit-content .for-steps__caption-line__caption-right {
          width: 100%;
          font-size: 24px; } }
    .credit .credit-content .for-steps__caption-line__divider {
      width: 1px;
      height: 62px;
      background: #a6b4be;
      margin: 0 70px; }
      @media all and (max-width: 1023px) {
        .credit .credit-content .for-steps__caption-line__divider {
          display: none; } }
  .credit .credit-content .for-steps__steps-line {
    margin-top: 170px; }

@media all and (max-width: 1199px) and (max-width: 1023px) {
  .credit .credit-content .for-steps__steps-line {
    height: auto;
    margin-top: 30px;
    background: none; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .for-steps__steps-line {
      margin-top: 18px; } }
    .credit .credit-content .for-steps__steps-line__img {
      margin-top: -110px; }
      @media all and (max-width: 1199px) {
        .credit .credit-content .for-steps__steps-line__img {
          width: 100%;
          margin-left: -14px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-content .for-steps__steps-line__img {
      display: none; } }
    .credit .credit-content .for-steps__steps-line .steps-desc {
      counter-reset: step;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      padding: 0 70px; }
      @media all and (max-width: 1199px) {
        .credit .credit-content .for-steps__steps-line .steps-desc {
          padding: 0 56px 0 46px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-content .for-steps__steps-line .steps-desc {
      display: block;
      padding: 0 230px;
      margin-top: 0; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-content .for-steps__steps-line .steps-desc {
      padding: 0 0 0 22px; } }
      .credit .credit-content .for-steps__steps-line .steps-desc__block {
        position: relative;
        width: 200px; }
        @media all and (max-width: 1199px) {
          .credit .credit-content .for-steps__steps-line .steps-desc__block {
            width: 190px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-content .for-steps__steps-line .steps-desc__block {
      width: 100%;
      margin-bottom: 12px; }
      .credit .credit-content .for-steps__steps-line .steps-desc__block:before {
        counter-increment: step;
        content: counter(step);
        position: absolute;
        left: -22px;
        top: -5px;
        font-size: 24px;
        font-weight: bold;
        color: #ff8c40; } }
        .credit .credit-content .for-steps__steps-line .steps-desc__block__text {
          font-size: 14px;
          line-height: 1.7; }

.credit .credit-form {
  padding: 58px 110px 120px 110px; }
  @media all and (max-width: 1199px) {
    .credit .credit-form {
      padding-bottom: 100px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .credit .credit-form {
      padding: 50px 0 70px 0; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-form {
      padding: 50px 16px 70px 16px; } }
  .credit .credit-form__caption {
    height: 197px;
    font-size: 48px;
    font-weight: 700;
    width: 494px;
    text-transform: uppercase;
    margin: 0 auto 54px auto;
    text-align: center;
    padding-top: 48px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-image: url("/images/trade-in/caption_bg.png");
    background-position: center;
    background-repeat: no-repeat; }
    @media all and (max-width: 1023px) {
      .credit .credit-form__caption {
        width: 350px;
        padding-top: 0;
        height: auto;
        background: none;
        font-size: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .credit .credit-form__caption {
      font-size: 24px;
      width: 260px;
      margin-bottom: 30px; } }
    .credit .credit-form__caption span {
      color: #84b43c; }
